View Issue Details

IDProjectCategoryLast Update
0019214AI War 2[All Projects] Gameplay IssueFeb 17, 2018 7:13 pm
ReporterBadgerBadgerAssigned ToDune 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.506 Hotfix 
Fixed in Version0.707 
Summary0019214: Space planes have issues
DescriptionI found space planes in an ARS and decided to do some cloaked hit and run strikes. After a bit, I realized that it feels like my space planes never actually decloak. I sent a bunch of em to a mark III planet (Padronis) and they destroyed most of the defenses. However, after a while of this my space planes appeared to have issues; they started moving _extremely_ slowly. I scrapped them all and sent a new bunch of planes over, but they also seemed to be moving extremely slowly. There's nothing in the error log. Here's a saved game
TagsNo tags attached.

Relationships

related to 0019397 resolvedkeith.lamothe Ships with cloak never decloak from firing 

Activities

BadgerBadger

Aug 4, 2017 7:29 pm

manager  

slow_space_planes~#CI#517618501#3386#506_gameplay#Vanilla#Normal.save (1,192,829 bytes)

keith.lamothe

Feb 17, 2018 7:13 pm

administrator   ~0046997

For 0.707:

* Ships that have taken "cloaking damage" from firing are now subject to the normal delay before they can regenerate any cloaking points.
** They also take cloaking damage proportional to their max cloak, not their current (that makes sense when there's an enemy tachyon to reveal them, but it's too harsh if there's no such).

Thanks :)

The space planes were probably being slowed by gravity generators; we need to have that show on the UI.

Issue History

Date Modified Username Field Change
Aug 4, 2017 7:29 pm BadgerBadger New Issue
Aug 4, 2017 7:29 pm BadgerBadger File Added: slow_space_planes~#CI#517618501#3386#506_gameplay#Vanilla#Normal.save
Jan 31, 2018 1:46 pm Dune Assigned To => Dune
Jan 31, 2018 1:46 pm Dune Status new => acknowledged
Feb 2, 2018 7:57 pm BadgerBadger Relationship added related to 0019397
Feb 17, 2018 7:13 pm keith.lamothe Status acknowledged => resolved
Feb 17, 2018 7:13 pm keith.lamothe Resolution open => fixed
Feb 17, 2018 7:13 pm keith.lamothe Fixed in Version => 0.707
Feb 17, 2018 7:13 pm keith.lamothe Note Added: 0046997